html{
    scroll-behavior: smooth;
}
#home{
    background: #FFFFFF;    
    background-image: url("../img/bghp.fec814906b3f.jpg");
    background-repeat: no-repeat;
    color: #FFFFFF;
    height: 100vh;
    padding-top: 30vh;
    text-align: center;
    width: 100%;
    min-height: 720px;
    min-width: 720px;
    max-width: 1920px;
}
#projects{
    background-image: url("../img/bg2.cafa2813c6a7.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;    
    color: #FFFFFF; 
    height: 100vh;  
    padding-top: 8vh;
    text-align: center;
    width: 100%;
    min-height: 720px;
    min-width: 720px;
    max-width: 1920px;
}
.project-desc{
    color: #FFFFFF;
}
.navbutton-left{
    margin-left: 20px;
}
.navbutton-right{
    margin-right: 20px;
}
.backgrounds{
    background-image: linear-gradient(lightgray,white,lightgray);
    height: 100vh;  
    padding-top: 7vh;
    width: 100%;
    min-height: 720px;
    min-width: 720px;
    max-width: 1920px;
}
.backgrounds-2{
    background-image: url("../img/bg2.cafa2813c6a7.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%; 
    height: 100vh;  
    padding-top: 7vh;
    width: 100%;
    color: #FFFFFF;
    min-height: 720px;
    min-width: 720px;
    max-width: 1920px;    
}
.backgrounds-3{
    align-content: center;
    background-color: #000000;
    height: 25vh; 
    width: 100%;
    color: #FFFFFF;
    min-height: 720px;
    min-width: 720px;
    max-width: 1920px;
}
.header{
    font-family: Poppins;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;   
    padding-top: 5vh;
    text-align: center;
    position: relative; 
}
.mini-header{
    font-family: Poppins;
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height: 48px;
}
p{
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
}
#desc{
    font-family: Poppins;
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height: 36px;
    min-width: 720px;
    max-width: 1050px;
    margin-left: 30px;
    margin-top: 30px;
}
.vertical-line{
    width: 10px; 
    background-color: white; 
    height: 560px; 
    float: left; 

}
.grid-about{
    background-color: white;
    align-self: center; 
}

/* Copas fontawesome hehe*/
/* Style all font awesome icons */
.fa {
    font-size: 50px;
    padding: 20px;
    width: 85px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    margin: 5px 5px;
} 
/* Add a hover effect if you want */
.fa:hover {
    opacity: 0.7;
}
/* Set a specific color for each brand */
/* Google */
.fa-instagram {
    background: #55ACEE;
    color: white;
}
/* Twitter */
.fa-twitter {
    background: #55ACEE;
    color: white;
} 
/* Linkedin */
.fa-linkedin {
    background: #55ACEE;
    color: white;
} 
.main-footer{
    background-color: black;
    color: #FFFFFF;
    text-align: center;
}

/*projects.html*/
#desc-2{
    font-family: Poppins;
    font-style: normal;
    font-weight: bold;
    text-align: center;
    font-size: 24px;
    text-size-adjust: auto;
    margin: 0vh 20vw 2vh 20vw;
    min-width: 960px;
}
.grid-container-2{
    display: grid;
    margin: auto;
    position: fixed;
    top: 35vh;
    bottom: 0;
    left: 13vw;
    right: 0;
    grid-template-columns: auto auto;
}
.container-projects {
    position: relative;
    width: 450px;
    height: 450px;
    display: flex;
}
.image {
    display: block;
    width: 450px;
    height: 450px;
}
.overlay{
    position: absolute; 
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: .7s ease;
    background-color: black;
}
.container-projects:hover .overlay {
    opacity: 0.7; 
}
.text {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}